Уязвимость BDU:2020-01568

Дата: 18.12.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-01568.

Наименование уязвимости: Уязвимость модуля отображения WebKit, связанная с недостаточной проверкой вводимых данных, позволяющая нарушителю получить несанкционрованный доступ к защищаемой информации.

Описание уязвимости: Уязвимость модуля отображения WebKit связана с недостаточной проверкой вводимых данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить несанкционрованный доступ к защищаемой информации
Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система Novell Inc. OpenSUSE Leap 42.3 | Операционная система Novell Inc. Suse Linux Enterprise Desktop 12 SP3 | Операционная система Novell Inc. Suse Linux Enterprise Desktop 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE Enterprise Storage 4 | Операционная система Novell Inc. SUSE Linux Enterprise Server for SAP Applications 12 SP2 | Операционная система Novell Inc. SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL | Операционная система Novell Inc. SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS | Операционная система Novell Inc. SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS | Операционная система Novell Inc. SUSE Linux Enterprise Server for SAP Applications 12 SP3 | Операционная система Novell Inc. SUSE Linux Enterprise Server for SAP Applications 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Software Development Kit 12 SP3 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Software Development Kit 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Workstation Extension 12 SP3 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Workstation Extension 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE OpenStack Cloud 7 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP3 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Basesystem 15 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Basesystem 15 SP1 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Desktop Applications 15 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Desktop Applications 15 SP1 | Операционная система Apple Inc. tvOS до 12.2 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP2-BCL | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP2-ESPOS | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP2-LTSS | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP5 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Software Development Kit 12 SP5 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise High Performance Computing 12 SP5 | Прикладное ПО информационных систем Apple Inc. Safari до 12.1.2 | Операционная система Apple Inc. iOS до 12.2 | Apple Inc. iTunes for Windows до 12.9.4 | Apple Inc. iCloud for Windows до 7.11 |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 7 | OpenSUSE Leap 423 | Debian GNU/Linux 80 | Debian GNU/Linux 90 | OpenSUSE Leap 150 | tvOS до 122 | iOS до 122 |
Дата выявления: 18.12.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:N/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендаций:
Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2019-8515

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2019-8515/

Для Apple Inc.:
https://support.apple.com/HT209599
https://support.apple.com/HT209601
https://support.apple.com/HT209603
https://support.apple.com/HT209604
https://support.apple.com/HT209605

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/cve-2019-8515
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-8515.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/security/cve/CVE-2019-8515/
https://support.apple.com/HT209599
https://support.apple.com/HT209601
https://support.apple.com/HT209603
https://support.apple.com/HT209604
https://support.apple.com/HT209605
https://security-tracker.debian.org/tracker/CVE-2019-8515
https://access.redhat.com/security/cve/cve-2019-8515
https://nvd.nist.gov/vuln/detail/CVE-2019-8515

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *